@font-face {
    font-family: 'source_sans_prolight';
    src: url('../fonts/SourceSansPro-Light.eot');
    src: url('../fonts/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Light.woff2') format('woff2'), url('../fonts/SourceSansPro-Light.woff') format('woff'), url('../fonts/SourceSansPro-Light.ttf') format('truetype'), url('../fonts/SourceSansPro-Light.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'source_sans_proregular';
    src: url('../fonts/SourceSansPro-Regular.eot');
    src: url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Regular.woff2') format('woff2'), url('../fonts/SourceSansPro-Regular.woff') format('woff'), url('../fonts/SourceSansPro-Regular.ttf') format('truetype'), url('../fonts/SourceSansPro-Regular.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #F2F2F2;
    padding:0;
    margin:0;
}
.megapay-header {
    background-image: url("../img/medium-mega-icon.png");
    height: 34px;
    left: 120px;
    display: block;
    position: absolute;
    top: 50px;
    width: 34px;
}
.megapay-container {
    left: 160px;
    margin-top: -90px;
    position: absolute;
    top: 50%;
    z-index: 2;
}
.megapay-text-title {
    font-family: 'source_sans_prolight', 'Open Sans Light', Arial, Helvetica;
    font-size: 48px;
    font-weight: 900;
    letter-spacing: 1px;
}
.megapay-text-body {
    font-family: 'source_sans_proregular', 'opensans-regular', Arial, Helvetica;
    font-size: 13px !important;
    font-weight: 100;
    letter-spacing: .4px;
    color: #545454;
    width: 340px;
    line-height: 32px;
    margin-top: 10px;
}
.megapay-link-button {
    width: 220px;
    height: 48px;
    background: #F4423D;
    border-radius: 4px;
    margin-top: 10px;
    text-transform: uppercase;
    color: white;
    font-size: 13px;
    font-family: 'source_sans_prolight', 'Open Sans Light', Arial, Helvetica;
    text-align: center;
    line-height: 48px;
    letter-spacing: .6px;
    cursor: pointer;
}
.megapay-image-container {
    left: 0;
    margin-top: -179px;
    padding-left: 510px;
    position: absolute;
    right: 0;
    top: 50%;
    z-index: 1;
}
.megapay-image {
    background-image: url("../img/phone-icon.png");
    background-repeat: no-repeat;
    height: 358px;
    margin: 0 auto;
    width: 230px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .megapay-header{
        background:url(../img/medium-mega-icon@2x.png) no-repeat top left;
        background-size: 34px 34px;
    }
    .megapay-image{
        background-image: url(../img/phone-icon@2x.png);
        background-size: 230px 358px;
    }
}